.HdgService h1{
  border: 5px solid #02225e;
}

.HdgStyleB_ {
  background-color: #02225e;
}
.HdgStyleB_ > *{
  color: #fff;
}

/* ボタン */
a.BtnStyleA_ {
  background-color: #02225e;
}

/* リスト装飾 */
ul.service_detail_list {
  padding-left: 10px;
  line-height: 1.7;
  font-size: 20px;
  list-style-type: none;
  @media (max-width: 767px){
    line-height: 1.5;
    font-size: 18px;
  }
}
ul.service_detail_list li:not(:last-child){
  margin-bottom: 8px;
  @media (max-width: 767px){
    margin-bottom: 10px;
  }
}

/* //////////////////////////////////////////// */

/* - はじめに- */
.HdgIntro h2 {
  font-size: 32px;
  color: #02225e;
}

/* ケース１ */
.pb_case1 .CB_{
  padding: 30px 10px;
  /* PC */
  @media (min-width: 768px) and (max-width: 1000px) {
    font-size: 15px;
  }
  /* PC */
  @media (min-width: 768px) {
    height: 250px;
  }
}
.pb_case1 .CB_ .TextBox_.problem{
  /* PC */
  @media (min-width: 768px) {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
}
.pb_case1 .CB_ .ImageBox_{
  margin: 20px 0;
}

/* ケース２ */
.pb_case2 .CB_{
  padding: 30px 10px;
  /* PC */
  @media (min-width: 768px) and (max-width: 1000px) {
    font-size: 15px;
  }
  /* PC */
  @media (min-width: 768px) {
    height: 250px;
  }
}
.pb_case2 .CB_ .TextBox_.problem{
  /* PC */
  @media (min-width: 768px) {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
}
.pb_case2 .CB_ .ImageBox_{
  margin: 20px 0;
}

/* ケース３ */
.pb_case3 .CB_{
  padding: 30px 10px;
  /* PC */
  @media (min-width: 768px) and (max-width: 1000px) {
    font-size: 15px;
  }
  /* PC */
  @media (min-width: 768px) {
    height: 280px;
  }
}
.pb_case3 .CB_ .TextBox_.problem{
  /* PC */
  @media (min-width: 768px) {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
  }
}
.pb_case3 .CB_ .ImageBox_{
  margin: 20px 0;
}

